# Copyright 2024-2025 MicroEJ Corp.
# Use of this source code is governed by a BSD-style license that can be found with this software.

# Manually provide defines

## Source folders
../core/src/
../extres/src/
../ui/src/
../bluetooth/src/

## Include directories
-I ../core/inc/
-I ../extres/inc/
-I ../ui/inc/
-I ../bluetooth/inc/

## main

## validation directory ignored
-i ../validation

#################################################################

# CONF0 is used to ...
# config CONF0

## main

#################################################################

# Add other configurations if necessary



